Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006051 [JEDI VCL] 00 JVCL Components major always 2012-12-21 21:54 2013-12-13 11:37
Reporter afehri View Status public  
Assigned To obones
Priority normal Resolution suspended  
Status resolved   Product Version 3.40
Summary 0006051: JvDbLookupCombiEdit the EditMask doesn't when the control is disabled
Description Hi,

I am currently working on the TJvDbLookupComboEdit and I have noticed that the Mask doesn't being applied at all when the enabled property is set to false.
However when set to true everything is working correctly.
Additional Information Please check the attached screenshot and let me know, it's really urgent !
Tags No tags attached.
Attached Files png file icon screenshot.png [^] (29,585 bytes) 2012-12-21 21:54

- Relationships

-  Notes
(0020320)
afehri (reporter)
2012-12-21 22:00

Note I am using Delphi XE.
(0020381)
obones (administrator)
2013-01-15 16:08

Please provide the zipped sources of a sample application showing this.
(0020794)
obones (administrator)
2013-12-13 11:37

No news, suspending the issue

- Issue History
Date Modified Username Field Change
2012-12-21 21:54 afehri New Issue
2012-12-21 21:54 afehri File Added: screenshot.png
2012-12-21 21:59 afehri Issue Monitored: afehri
2012-12-21 22:00 afehri Note Added: 0020320
2013-01-15 16:08 obones Note Added: 0020381
2013-01-15 16:08 obones Status new => feedback
2013-12-13 11:37 obones Note Added: 0020794
2013-12-13 11:37 obones Status feedback => resolved
2013-12-13 11:37 obones Resolution open => suspended
2013-12-13 11:37 obones Assigned To => obones


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker